commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (COMPRESS-360) Update Java requirement from Java 6 to 7
Date Sat, 25 Jun 2016 20:36:37 GMT

     [ https://issues.apache.org/jira/browse/COMPRESS-360?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Gregory closed COMPRESS-360.
---------------------------------
    Resolution: Fixed

In Git master.

> Update Java requirement from Java 6 to 7
> ----------------------------------------
>
>                 Key: COMPRESS-360
>                 URL: https://issues.apache.org/jira/browse/COMPRESS-360
>             Project: Commons Compress
>          Issue Type: Bug
>    Affects Versions: 1.12
>            Reporter: Gary Gregory
>             Fix For: 1.13
>
>
> Update Java requirement from Java 6 to 7.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message